actions:
- action: automation.turn_on
  data: {}
  metadata: {}
  target:
    entity_id: automation.turn_off_lights_in_kuchania
alias: Activate AUTO off lights in Kuchnia at 23:30
conditions: []
description: ''
id: '1762954145724'
mode: single
triggers:
- at: '23:30:00'
  trigger: time
